<mat-tab-group class="pb-16">
  <ng-container *ngFor="let category of allCategory">
    <mat-tab [label]="category">
      <ng-container *ngIf="!!currentIngredients">
        <app-ingredients-by-category
          [category]="category"
          [currentIngredients]="sortAndFilterItems(currentIngredients, category)"
          (createNewItem)="addNew($event)"
          (removeItemEvent)="removeIngredient($event)">
        </app-ingredients-by-category>
      </ng-container>
    </mat-tab>
  </ng-container>
</mat-tab-group>
